Info request



  • Hi,
    I would like to have some information, in particular

    1. How are apps permissions handled against android?
    2. Signal is not in the official store, but there is a project for Ubuntu Phone, is it possible to use that project now? https://github.com/janimo/textsecure-qml
    3. Has anyone tested antox on Nexus 5?
    4. Last question: Will the Ubports 15.04 version be compatible with the 16.04 currently in alpha phase?
      Thanx in advance


  • Sorry, anbox on Nexus 5.



  • Concerning 2, Textsecure is not available in the Openstore but you can install it from the Ubuntu Store.

    There is no development going on currently on this app. A call for a new developer has been launched on this forum but unfortunately there has not been any response yet. I would love to see its continued development so I really hope someone will take it on.

    I used the version available in the Ubuntu Store on my Nexus 4. It worked fine and I could message friends who have Signal installed on Android and iphones. However, it does not want to work on my Nexus 5. If you are using a Nexus 5, it would be interesting to know if it works for you.


Log in to reply
 

Looks like your connection to UBports Forum was lost, please wait while we try to reconnect.